Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet, HPE

Kritiska sårbarheter i HPE Intelligent Management Center

Kritiska sårbarheter har upptäckts i Hewlett Packard Enterprise Intelligent Management Center

Vad har hänt

HPE har publicerat säkerhetsråd för flera sårbarheter i Intelligent Management Center (iMC)

Sårbarheterna möjliggör för en fjärrangripare att exekvera godtycklig kod på systemet.[1][2]

CVE-2017-12554
CVE-2017-12556
CVE-2017-12557
CVE-2017-12558

Påverkade produkter

HPE Intelligent Management Center iMC Plat 7.3 E0504P2 och tidigare.

Rekommenderad åtgärd

CERT-SE rekommenderar att uppdatera sårbara system snarast.

Källa

[1] https://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03782en_us
[2] https://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03778en_us